<bugID>1210586<Summary>Create a Tabs from Other Devices sidebar</Summary><Description>This would replace the functionality of the Tabs from Other Devices in-content page (Bug 988317).

UX: https://mozilla.invisionapp.com/share/NA47717JG#/screens/101713710</Description></bugID>